Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 22 Sep 2017, 13:08
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Chromium 61 with pepper-flash
Post new topic   Reply to topic View previous topic :: View next topic
Page 24 of 25 [364 Posts]   Goto page: Previous 1, 2, 3, ..., 22, 23, 24, 25 Next
Author Message
Mike Walsh


Joined: 28 Jun 2014
Posts: 2925
Location: King's Lynn, UK.

PostPosted: Sat 13 May 2017, 04:39    Post subject:  

For anybody who wants a Chromium 58-based browser, the best equivalent ATM is probably Iron.....if you want something that's identical to Chromium in looks and functionality.

If you don't mind cosmetic differences (and a few extras), then SlimJet is also worth a look.

OscarTalks produces 32-bit builds for both of these, and I myself produce the 64-bit equivalents. For 'stick-in-the-muds' like myself who have nicely fettled Tahrpup installs, and don't see any reason to have to upgrade for the sake of one browser, it's probably the best alternative.

For everybody else, I have no hesitation recommending peebee's Chromium packages; they're solidly built, and always just 'work'.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Sun 14 May 2017, 05:00    Post subject:  

chromium_58.0.3029.110+pepper_25.0.0.171
only for LxPupSc-17.05.1 and later....

http://murga-linux.com/puppy/viewtopic.php?p=954578#954578

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Sun 14 May 2017, 05:21    Post subject:  

Mike Walsh wrote:
For anybody who wants a Chromium 58-based browser, the best equivalent ATM is probably Iron.....if you want something that's identical to Chromium in looks and functionality. Mike. Wink

Thanks Mike

Confirmed - Iron-58.0.3050.0 works fine in LxPupSc....
Screenshot.png
 Description   
 Filesize   85.49 KB
 Viewed   2423 Time(s)

Screenshot.png


_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Fri 09 Jun 2017, 11:54    Post subject: chromium_59.0.3071.86+pepper_26.0.0.137  

Updated 11-jul-2017

32-bit:
chromium_59.0.3071.86+pepper_26.0.0.137_lx.sfs

64-bit:
chromium64_59.0.3071.86+pepper_26.0.0.137_lx.sfs

32-bit tested on: LxPupSc & LxPupXenial
64-bit tested on: LxPup64 only

Unlikely to work on pups pre-2016-ish

_________________
LxPup = Puppy + LXDE

Last edited by peebee on Sun 30 Jul 2017, 02:06; edited 4 times in total
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Tue 13 Jun 2017, 11:57    Post subject:  

Updated to pepperflash-26.0.0.126 - see above
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Fri 16 Jun 2017, 08:59    Post subject:  

Updated to pepperflash-26.0.0.131 - see above
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Tue 11 Jul 2017, 12:19    Post subject:  

Updated to pepperflash-26.0.0.137 - see above
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Wed 12 Jul 2017, 02:06    Post subject: Chromium 32-bit widevine plugin (for Netflix etc..)  

Alien Bob has found a way to update the 32-bit widevine plugin.....
Quote:
Mon Jul 10 21:00:55 UTC 2017
chromium-widevine-plugin: updated to 1.4.8.1004 for both 64bit and 32bit.
I am changing the package versioning because it is no longer required to
extract the Widevine CDM library from a Chrome RPM. I am now using the
direct download location of the library which is also used by Firefox.
This means that there is now again a fully uptodate 32bit version of this
package.

chromium-widevine-plugin-1.4.8.1010-i386-1alien.txz

_________________
LxPup = Puppy + LXDE

Last edited by peebee on Sun 30 Jul 2017, 02:07; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
snayak

Joined: 14 Sep 2011
Posts: 356

PostPosted: Fri 21 Jul 2017, 07:44    Post subject:  

Hi,

I am running on little older Fatdog 611, kernel 3.4.18.
Tried google-chrome-09042016-x86_64-official.sfs from
http://www.murga-linux.com/puppy/viewtopic.php?p=921966#921966.
It didn't work. Shows error.
Chrome available from Fatdog 611's repository is bit old one too. Version 29.0.
Is there anywhere a newer Chrome available that runs on Fatdog 611?

Kindly help.

Sincerely,
Srinivas Nayak

_________________
[Precise 571 on AMD Athlon XP 2000+ with 512MB RAM]
[Fatdog 611 on Intel Pentium B960 with 4GB RAM]

Home: http://www.mathmeth.com/sn/
Blog: http://srinivas-nayak.blogspot.com/
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Sun 30 Jul 2017, 02:01    Post subject: chromium_60.0.3112.78+pepper_26.0.0.151  

UPDATED 08-aug-2017

https://alien.slackbook.org/blog/chromium-60-packages-available/

32-bit:
chromium_60.0.3112.78+pepper_26.0.0.151_lx.sfs

64-bit:
chromium64_60.0.3112.78+pepper_26.0.0.151_lx.sfs

_________________
LxPup = Puppy + LXDE

Last edited by peebee on Wed 13 Sep 2017, 04:56; edited 3 times in total
Back to top
View user's profile Send private message Visit poster's website 
Mike Walsh


Joined: 28 Jun 2014
Posts: 2925
Location: King's Lynn, UK.

PostPosted: Sun 30 Jul 2017, 10:29    Post subject:  

Hiya, peebee.

In Xenialpup 7.0.8.1 at the moment. Initially, Chromium 60 wouldn't start, giving the impression that even Xenial was now considered too old for the darn thing!

However, by using the terminal in combination with Linux Packages Search (https://pkgs.org), I've got Chromium 60 working in Xenialpup. A newer version of libpng was required, along with an alternative version of libpcre. I found the required libs in a couple of CentOS .rpm packages. It does, however, seem somewhat unstable; anytime you try to download or upload anything, it instantly crashes. The terminal is not telling me it needs anything else.....but it could just be my setup. I recall I had this same problem with Chromium several releases back, around 52/53.

Posting from it now.

I've made up a .pet with the required dependencies to get Chromium 60 running in Xenialpup 7081. It's attached along with this post.

Cheers.


Mike. Wink
Chromium_xenial_extra_libs.pet
Description  Extra libs for Chromium 60 in Xenialpup 7.0.8.1
pet

 Download 
Filename  Chromium_xenial_extra_libs.pet 
Filesize  249.81 KB 
Downloaded  87 Time(s) 

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Tue 08 Aug 2017, 08:54    Post subject:  

Pepperflash updated to 26.0.0.151 - see above.
_________________
LxPup = Puppy + LXDE

Last edited by peebee on Thu 10 Aug 2017, 11:11; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 10807
Location: Gatineau (Qc), Canada

PostPosted: Wed 09 Aug 2017, 21:31    Post subject:  

Thanks, guys. Good work, both of you!

@Mike:
Your libs are needed in DPupStretch-7.0 as well.

BFN.

_________________
musher0
~~~~~~~~~~
« Un insensé sur le trône n'est qu'un singe sur le haut d'un toit. » / "A madman
on the throne is just a monkey on top of a roof." (Bernard de Clervaux)
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Thu 24 Aug 2017, 14:03    Post subject:  

Updated 25-aug-2017

Have been trying to do a chromium build based on the Arch Linux version on and off for some time without success until.....

chromium_60.0.3112.113+pepper_26.0.0.151_lxsc.sfs

ONLY tested on LxPupSc and UNLIKELY to work on any other Pup (I suspect) as it needs GCC-7 built libraries....

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2861
Location: Worcestershire, UK

PostPosted: Wed 06 Sep 2017, 08:19    Post subject:  

UPDATED 12-sep-17

For LxPupSc only (probably).....

chromium_61.0.3163.79+pepper_27.0.0.130_lxsc.sfs

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 24 of 25 [364 Posts]   Goto page: Previous 1, 2, 3, ..., 22, 23, 24, 25 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0654s ][ Queries: 13 (0.0095s) ][ GZIP on ]